---
index: 44
total_video_count: 886
id: rWhKNk8ljCU
title: 安心出行強制使用第一日 林鄭政府規定市民進入街市、公立醫院等地方須用 大龍鳳為中港通關／李家超表示明白市民不習慣／非建制派譚香文等獲建制派提名參加立法會選舉？ (眾新聞 香港這一天 謝馨怡 楊健興)
length_in_seconds: 1714
publish_date: 2021-11-01
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=rWhKNk8ljCU&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=44
desc: 00:30 為爭取通關，政府規定市民進入街市、公立醫院等地方須用「安心出行」

10:39 李家超表示明白市民不習慣，需要適應

16:30 「非建制派」譚香文等獲建制派提名參加立法會選舉

其他候選人資料，可參考2021年立法會換屆選舉官方網站：
https://www.elections.gov.hk/legco2021/chi/index.html

=============
 請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com/aboutus/
==============
收看更多精彩片段
訂閱眾新聞YouTube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至五晚上10點半播出（除公眾假期）👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至五晚上9點播出👉🏻 https://bit.ly/2PDejOt
=============
眾新聞網站👉🏻https://www.hkcnews.com
